TriplEforms | .NET | TLS

TriplEforms Getting Started

Gemaakt door Mark Duijkers, Gewijzigd op Fri, 23 Sep 2022 om 11:10 AM op Mark Duijkers

.NET en TLS extra informatie

Standaard maakt .NET 4.5.2 gebruik van TLS 1.0

Standaard maakt .NET 4.6.2 gebruik van TLS 1.2

Standaard maakt .NET 4.7.2 gebruik het hoogte niveau wat Windows biedt.



Tripleforms en .NET versie en gebruikte TLS versie;

TriplEforms 4.1 met .NET 4.5.2  gebruikt TLS 1.0

TriplEforms 4.2 met .NET 4.6.2  gebruikt TLS 1.2

TriplEforms 4.3 met .NET 4.7.2  gebruikt TLS 1.2

TriplEforms 5.0 met .NET 4.7.2  gebruikt TLS 1.2


Vanaf 4.7.2. is het mogelijk om Windows i.p.v. het .Net framework te laten bepalen welke TLS versie gebruikt moet worden. TriplEforms 4.3 maakt standaard gebruik van het TLS 1.2 Framework indien gewenst kun we dit aanpassen naar wat Windows.

Was dit artikel nuttig?

Dat is fantastisch!

Hartelijk dank voor uw beoordeling

Sorry dat we u niet konden helpen

Hartelijk dank voor uw beoordeling

Laat ons weten hoe we dit artikel kunnen verbeteren!

Selecteer tenminste een van de redenen

Feedback verzonden

We stellen uw moeite op prijs en zullen proberen het artikel te verbeteren